Passer directement au contenu principal Cliquez pour consulter notre Déclaration d'accessibilité, ou contactez-nous pour toute question relative à l'accessibilité.

PostScript Driver (for Macintosh)

Supported platforms

  • Mac OS X 10.5 or lower
  • Macintosh 9
  • Macintosh 7
  • Macintosh 8

Supported languages

  • French

Supported products

  • WorkCentre Pro 423Pi
  • WorkCentre Pro 428Pi
  • WorkCentre Pro 423
  • WorkCentre Pro 428

Besoin d’une aide supplémentaire ?

Rejoignez le forum de support de la communauté

Participer à la conversation
Participer à la conversation
Participer à la conversation